[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# GetThreadID

Get the current Thread ID.

## Declaration

Source position: systemh.inc line 1414

`function GetThreadID: TThreadID;`

## Description

GetThreadID returns the current process ID. The meaning of the return value of this call is system dependent.

## See also

GetProcessID |  | Get the current process ID